//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class etl_route_scuolaguidodellatorre_ghiaccio
    {
        public string ID_SIMBOLICO { get; set; }
        public string titolo { get; set; }
        public string DIFFICOLTA_COMPACT { get; set; }
        public string sviluppo { get; set; }
        public string note_sviluppo { get; set; }
        public Nullable<int> quota { get; set; }
        public string esposizione { get; set; }
        public Nullable<int> regione { get; set; }
        public Nullable<int> country { get; set; }
        public Nullable<int> route_id { get; set; }
    }
}
